﻿html {
	height: 100%;
}

body {
	height: 100%;
	padding: 0px;
	margin: 0px;

	color: #355280; 
	background: #ffffff /*url('images/wave.png') repeat-y left fixed*/; 
	
	font-family: 'Courier New', Courier, monospace	
}

img {
	border:0;
}

#container 
{
	position:relative;
	margin:0; 

	height: auto !important; /* real browsers */;
	height: 100%; /* IE6: treaded as min-height*/;
	min-height: 100%; /* real browsers */
	background:url('../images/background.jpg') repeat-y center;
}

#content {
	width:825px;
	margin:0 auto;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	padding:20px 10px 60px 10px;
}
#header 
{
	text-align:center;
	padding-top:15px;
	height:200px;
}

	ul#menu 
	{		
		width:825px;
		margin:0 auto;
		
		list-style-type:none;

/*		background:white;
		border:2px #3d7e54 solid;*/
		padding:10px 0px 10px 0px;
		
		text-transform:uppercase;
		font-size:16px;
		letter-spacing:3px;
		
		height:20px;
		
	}
	
	li.menuitem
	{
		display: inline;
		cursor: pointer;
		vertical-align:bottom;
		font-weight:900;
		text-decoration:underline;
		
		margin:0 25px 0 25px;
		
	}

	li.menuitem a:link, li.menuitem a:visited
	{
		border:0;
		text-decoration:none;
		color:#000000;
	}

	li.menuitem a:hover
	{
/*		filter: alpha(opacity=75);
		-moz-opacity:.75;
		opacity:.75;

		border-bottom:1px #355280 solid;*/
		
		color:#0000FF;
		font-weight:900;
		text-decoration:underline;
/*		background:url('images/menu-hi.png') center 2px no-repeat;*/
	}


div#footerstrip
{
	position:absolute;
	bottom:0px;
	height:45px;
	width:100%;
}

div#footer
{
	height:45px;
	position:relative;
	width:825px;
	margin:0 auto;

	text-align:center;
	font-size:15px;
}

	div#footer .copyright 
	{
		position:absolute;
		bottom:7px;
		left:0;
		text-align:left;
		padding-left:20px;
		color:#000000;
		font-size:10px;
	}

	div#footer .credits 
	{
		position:absolute;
		bottom:7px;
		right:0;
		text-align:right;
		padding-right:23px;
		color:#000000;
		font-size:10px;
	}


.inputtext, .inputrequired
{
	width:100%; 
	border: 1px solid #009ad6;
	color:black;
	font-family: 'Courier New', Courier, monospace
}

.inputtext
{
	background-color:#FFF;
}

.inputrequired
{
	background-color: #fcffd8;
}

.inputbutton, .yellowbox
{
	font-size: 9pt; 
	background-color: #fcffd8;
	color: #000;
}

.inputbutton
{
	border: 1px solid #009ad6;
	text-align:center;
	display: block;
	height:19px;
	padding:0px 5px 0px 5px;
	font-family: 'Courier New', Courier, monospace
}

.inputbutton:hover  {
	background-color: #009ad6;
	border: 1px solid #009ad6;
	color: #fff;
	background-position: 0 0;
}
